@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
#header-container .navi {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.header-container-in.hlt-top-menu .wrap {
	margin: 0;
}
.add-navi-contents .search-box {
	margin: 0;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	.add-navi-contents {
		display: none;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

figure {
	display: inline-block;
}


/*アイコンメニューの画像余白を削除*/
figure img {
	max-width: 100%;	
	vertical-align: bottom;
}

